/**
 * 英語の曜日を生成する
 */
export const createEnglishDayOfTheWeek = (weekNumber: number) => {
  if (weekNumber === 0) {
    return 'Sun'
  } else if (weekNumber === 1) {
    return 'Mon'
  } else if (weekNumber === 2) {
    return 'Tue'
  } else if (weekNumber === 3) {
    return 'Wed'
  } else if (weekNumber === 4) {
    return 'Thu'
  } else if (weekNumber === 5) {
    return 'Fri'
  } else if (weekNumber === 6) {
    return 'Sat'
  }
  return ''
}
